@charset "utf-8";
/* CSS Document */

body {margin:10;
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:12px;
  }

.dk_blue {margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:14px;
  font-weight:bold;
  }


.lt_blue {margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#5ABEC8;
  font-size:14px;
  font-weight:bold;
  }

.lt_blue a:link; .lt_blue a:visited {
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
}

.lt_blue a:hover{
  font-family:Arial, Helvetica, sans-serif;
  color:#5ABEC8;
  font-size:14px;
  font-weight:bold;
}


.lt_grey {
  margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:14px;
  font-weight:bold;
  vertical-align: middle;
  }

.lt_grey_a:link {
  vertical-align: middle;
  margin: 0;
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:14px;
  font-weight:bold;
  text-decoration: underline  #FF9900;
}

.lt_grey_a:visited {
  vertical-align: middle;
  margin: 0;
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:14px;
  font-weight:bold;
  text-decoration: underline  #FF9900;
}

.ch_head {
  font-family:Arial, Helvetica, sans-serif;
  color:#5c5c5c;
  font-size:20px;
  font-weight:bold;

}


.lt_orange {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #FF9900;
    font-size: 14px;
    font-weight: bold;
}


.lt_orange a:link; .lt_orange a:visited {
  font-family:Arial, Helvetica, sans-serif;
  color:#FF9900;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
}

.lt_orange a:hover{
  font-family:Arial, Helvetica, sans-serif;
  color:#FF9900;
  font-size:14px;
  font-weight:bold;
}


.lt_turk {margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#006699;
  font-size:14px;
  font-weight:bold;
  }

.lt_turk a:link; .lt_turk a:visited {
  font-family:Arial, Helvetica, sans-serif;
  color:#006699;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
}

.lt_turk a:hover{
  font-family:Arial, Helvetica, sans-serif;
  color:#006699;
  font-size:14px;
  font-weight:bold;
}


.lt_green {margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#669900;
  font-size:14px;
  font-weight:bold;
  }

.lt_green a:link; .lt_green a:visited {
  font-family:Arial, Helvetica, sans-serif;
  color:#669900;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
}

.lt_green a:hover{
  font-family:Arial, Helvetica, sans-serif;
  color:#669900;
  font-size:14px;
  font-weight:bold;
}
